<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>pe.uni.d.zerpa.horacio</groupId>
        <artifactId>course</artifactId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <groupId>pe.uni.d.zerpa.horacio.functions</groupId>
    <artifactId>231023-Functions</artifactId>
    <properties>
        <maven.compiler.source>17</maven.compiler.source>
        <maven.compiler.target>17</maven.compiler.target>
        <exec.mainClass>pe.uni.d.zerpa.horacio.functions.App</exec.mainClass>
    </properties>
</project>